Create Grouppost https://{hostname}/api/talk/groups/v1/groupsThis operation creates a group. Authorization and Permissions An OpenAm or UKG Authentication token is required to make a post. The user must have content creation permission, which can be granted by a Talk administrator. Body ParamsThe request body for creating a groupnamestringrequiredThe name of the group.descriptionstringrequiredThe description of the group.groupAccessstringrequiredThe type of a group access. Public, Closed and Private groups are currently supported with values of public, closed and private respectivelygroupTypestringrequiredThe type of a group. Possible values are feed/chatpreferencesobjectThe preferences associated with a group of feed type.preferences objecticonobjectThe attachment model used across different content types.icon objectHeadersx-correlation-idstringA UUID value to track the request, used for debugging and tracing.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsonapplication/problem+jsonAllowed:application/jsonapplication/problem+jsonResponses 201Successfully created a group 400The HTTP status code 400 Bad Request error, thrown when required parameters are not passed. 401The HTTP status code 401 Unauthorized error, thrown when the user is not authorized to access the resource. 403The HTTP status code 403 Forbidden error, thrown when the user is not authorized to access the resource. 405The HTTP status code 405 Method Not Allowed error, thrown when you attempt to call a URI with an unsupported HTTP method. 406The HTTP status code 406 Not Acceptable Content error, thrown when you send a request with accept header other than application/json. 409The HTTP status code 409 Conflict error, thrown when a new resource conflicts with an existing resource. 413The HTTP status code 413 Payload Too Large error, thrown when you attempt to pass a request payload that exceeds the limit. 429The HTTP status code 429 Too Many Requests error, thrown when the user exceeds the allowed rate limit for the API. 500The HTTP status code 500 Internal Server error, thrown when the server is not able to process the request.Updated 3 months ago Retrieve GroupsRetrieve Group by IDDid this page help you?YesNo